

/* ------------------------------- 3. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
    width:100%;
}

#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
	width:50px;
	height:50px;
	position: absolute;
	top:50%;
	left:-50px;
	opacity:0.5;
	z-index: 10;
	margin-left: 2%;
}

#fwslider .slidePrev span {
    background-image:url(../../images/slidePrev.png);
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
	width:50px;
	height:50px;
	position: absolute;
	top:50%;
	right:-50px;
	opacity:0.5;
	z-index: 10;
	margin-right: 2%;
}

#fwslider .slideNext span {
    background-image:url(../../images/slideNext.png);
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
	position: absolute;
	z-index: 3;
	padding-left: 39%;
	bottom: 50px;
}

#fwslider .timer {
    height:12px;
    width:12px;
    background-color: #53C1B4;
    float:left;
    margin-right: 10px;
}

#fwslider .progress {
    height:12px;
    width:0%;
    background-color:#ED8138;
    float:left;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:100%;
    margin:15% auto;
}

#fwslider .title {  /* Slider Title Style */
	opacity: 0;
	color:#AC9568;
	float:left;
	font-family: JaneAusten;
	margin-left: 30%;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	letter-spacing: -1px;
	font-weight: normal;
	margin-top: -50px;
	width: 70%;
}

#fwslider .description { /* Slider Description Style */
	opacity: 0;
	color:#999999;
	padding:0px;
	clear:both;
	float:left;
	margin-left: 65%;
	text-align: center;
	line-height: 1.5;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 50px;
	font-family: JaneAusten;
	
}

#fwslider .readmore { /* Slider Read More button Style */
	opacity: 0;
	clear:both;
	float:left;
	font-size:12px;
	text-decoration: none;
	margin-left: 45%;
	color: #397300;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

#fwslider .readmore:hover {
    color:#FFCC00;
}



/* ------------------------------- 4. Media Query Max Width 1300, Min Width 720 ------------------------------- */



@media only screen and (min-width:720px) and (max-width: 1300px) {

    #fwslider .slide_content_wrap { margin-left:50px; margin-top:15%;}
    #fwslider .title { font-size:50px; }
    #fwslider .description {  font-size:18px;}

}

/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */

@media only screen and (max-width:719px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}

}
